From 6d9d6e509eab320e84844fa6d82adcc7e38344fc Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 13:48:04 +0000
Subject: [PATCH 97/220] s


---

diff --git a/rpms/cosmic-greeter/cosmic-greeter.spec b/rpms/cosmic-greeter/cosmic-greeter.spec
index 372594e..e555eea 100644
--- a/rpms/cosmic-greeter/cosmic-greeter.spec
+++ b/rpms/cosmic-greeter/cosmic-greeter.spec
@@ -46,7 +46,7 @@ BuildRequires:  rustc
 BuildRequires:  lld
 BuildRequires:  cargo
 BuildRequires:  wayland-devel
-BuildRequires:  clang-libs
+BuildRequires:  clang-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  pam-devel
 BuildRequires:  just
diff --git a/rpms/system76-power/system76-power.old.spec b/rpms/system76-power/system76-power.old.spec
index 7cd5dd7..dd21c4c 100644
--- a/rpms/system76-power/system76-power.old.spec
+++ b/rpms/system76-power/system76-power.old.spec
@@ -33,7 +33,7 @@ BuildRequires:  glib2-devel
 BuildRequires:  gtk3-devel
 BuildRequires:  dbus-devel
 BuildRequires:  wayland-devel
-BuildRequires:  clang-libs
+BuildRequires:  clang-devel
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  mesa-libgbm-devel
 BuildRequires:  rust-rav1e+nasm-rs-devel
diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index a4febe7..0e09f58 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -50,7 +50,7 @@ BuildRequires:  cargo
 BuildRequires:  libxkbcommon-devel
 BuildRequires:  wayland-devel
 BuildRequires:  pipewire-devel
-BuildRequires:  clang-libs
+BuildRequires:  clang-devel
 BuildRequires:  mesa-libEGL-devel
 BuildRequires:  mesa-libgbm-devel
 BuildRequires:  gstreamer1-devel

